
/*BEGIN 1759311900489_31811876169*/
#builder-sections [idd='1759311900489_31811876169'] {background-color:var(--cor4) !important; }
/*END 1759311900489_31811876169*/
/*BEGIN textv2_1759311945854_18383457917*/
#builder-sections #textv2_1759311945854_18383457917 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {padding:0px;}
/*END textv2_1759311945854_18383457917*/
/*BEGIN 1759315265112_71336550185*/
#builder-sections [idd='1759315265112_71336550185'] {background-color:var(--cor6) !important; }
/*END 1759315265112_71336550185*/
/*BEGIN w_1762788236517_10947541344*/
#builder-sections [idd='w_1762788236517_10947541344'] {background-color:var(--cor5) !important; }
/*END w_1762788236517_10947541344*/
/*BEGIN links_1762788277205_83971490208*/
#builder-sections #links_1762788277205_83971490208 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1762788277205_83971490208 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762788277205_83971490208 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762788277205_83971490208 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1762788277205_83971490208 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1762788277205_83971490208 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762788277205_83971490208 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762788277205_83971490208 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762788277205_83971490208 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762788277205_83971490208 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762788277205_83971490208 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762788277205_83971490208 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762788277205_83971490208 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1762788277205_83971490208*/
/*BEGIN textv2_1762788277202_67104894776*/
#builder-sections #textv2_1762788277202_67104894776 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762788277202_67104894776 .omw-sentence {padding:0px;}
/*END textv2_1762788277202_67104894776*/

/*BEGIN textv2_1759311906478_77217160708*/
#builder-sections #textv2_1759311906478_77217160708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {padding:0px;}

/*END textv2_1759311906478_77217160708*/

/*BEGIN w_1762788477079_28372407028*//*END w_1762788477079_28372407028*/